html {
	height:101%;
}
body {
	font-size:99%;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	height:101%;
}
table, td {
	font-size: 1em;
	font-weight:inherit;
	vertical-align:top;
}

img {
	border:0;
}

a   { text-decoration: underline;  }
a:link  {  }
a:active {  }
a:visited {  }
a:hover { text-decoration: none;  }

a  {
	color:#003399;
}


img {
	border:0;
}



#sisalto, #editor1, #editor2, #editor3, #editor4, #editor5, #editor6, #editor7, #editor8 {
	font-size:81%;
	line-height:1.5em;
}
#sisalto table {
	line-height:1.5em;
}


h1, h2, h3, h4, h5, h6 {
	line-height:normal;
}

h1 {
	font-size: 1.83em;
	margin:0em 0em 0.5em 0em;
	font-weight:normal;
}

h2 {
	font-size: 1.20em;
	margin:1.5em 0em 0.7em 0em;
}
h3 {
	font-size: 1.1em;
	margin:0em 0em 0.3em 0em;
}
h4 {
	font-size: 1em;
	margin:0em 0em 0em 0em;
}
p {
	font-size: 1em;
	margin:0em 0em 1em 0em;
}


#sisalto ul {
	margin:0 0 1em 2em;
	padding:0;
	list-style:disc;

}
ol {
	margin:0 0 1em 2em;
	padding:0;
	list-style-type:decimal;

}
#sisalto li {
	padding:0;
	margin:0;
}

sup, sub {
	height:0;
	line-height: 1em;
	vertical-align: baseline;
	position: relative;
	font-size:0.91em;
}
sup { bottom: 0.3em;}
sub { top: .2em;}

input {
	font-size: 1em;
	font-weight: normal;
}
textarea {
	font-size: 1em;
	font-weight: normal;
}
hr {
	border: 0;
	height: 1px;
	background-color: #eaeaea;
	color: #eaeaea;
	clear:both;
	margin:2em 0;
}
blockquote {
	margin:0 0 1em 0;
	padding:1em;
	background-color:#0072ba;
	background:linear-gradient(to right, #0072ba, #02377d);
	background-repeat: no-repeat;
    background-attachment: fixed;
	color:#ffffff;
	font-size:1.2em;
}
blockquote a {
	color:#ffffff;
}


fieldset {
	margin:0;
	padding:0;
	border:0;
}
legend {
	margin:0;
	padding:0;
	border:0;
	font-weight:bold;
}








#sisalto table td, #editor1 table td, #editor2 table td, #editor3 table td, #editor4 table td  {
	vertical-align:top;
}
#sisalto table th, #editor1 table th, #editor2 table th, #editor3 table th, #editor4 table th  {
	vertical-align:top;
	text-align:left;
}
#editor1 table td, #editor2 table td, #editor3 table td, #editor4 table td, #editor1 table th, #editor2 table th, #editor3 table th, #editor4 table th  {
	border: 1px #cccccc dotted;
}
#sisalto table tr th, #editor1 table tr th, #editor2 table tr th,  #editor3 table tr th, #editor4 table tr th {
	background-color:#cccccc;
	color:#000000;
}
#editor2   {

}
#editor2 table td  {

}


.x_img_left {
	margin: 0.4em 1em 0.5em 0em;
	float:left;
}
.x_img_right {
	margin: 0.4em 0em 0.5em 1em ;
	float:right;
}










.lomake input[type="text"], .lomake textarea {
	width:90%;
	max-width:400px;
}
input, textarea {
	max-width:90%;
}




.not_for_all {
	display:none;
}

#sisalto ul.liitetiedostot,  ul.liitetiedostot {
	clear:both;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	list-style-type: none;

}
#sisalto ul.liitetiedostot li,  ul.liitetiedostot li {
	margin: 0px;
	padding: 0px 0px 10px 40px;
}
.hakusana {
	background-color:#cccccc;
}
.huom, .huomio {
	color:#CC0000;
	border-bottom:0;
}

.kuvateksti {
	font-size: 0.91em;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color:#ffffff;
	line-height:1.1em;
	margin-bottom:0.6em;
	max-width:100% !important;
}


.kuvastia_pad_va {
	margin:0.4em 0 0.8em 1.2em;
 	float:right;
	max-width:50%;
}
.kuvastia_pad_oa {
	margin:0.4em 1.2em 0.8em 0;
 	float:left;
	max-width:50%;
}
.kuvastia_pad_oa, .kuvastia_pad_va {
	max-width:40%;
}
.kuvastia_pad_a {
	margin-bottom:1em;

}
.kuvastia_pad_a2 {
	margin-bottom:0.8em;

}
.kuvastia_pad_a2 img {
	max-width:100%;
	width:100%;
	height:auto;
}
.kuvastia_pad_a  {
	max-width:100%;
	width:100% !important;
	height:auto;
}
.kuvastia_c {
	margin-bottom:0.8em;
	text-align:center;
}
.kuvastia_pad_oa img, .kuvastia_pad_va img, .kuvastia_c img, .kuvastia_pad_a img, .kuvastia_pad_a2 img {
	max-width:100%;
	height:auto;
}






#uutislista ul, #sisalto #uutislista ul  {
	margin:1em 0 0 0;
	padding:0;
	list-style:none;
}
#uutislista ul li, #sisalto #uutislista ul li {
	margin:0 0 1em 0;
	padding:0;
}



#uutisnostot {
	margin:0 0 2em 0;
	padding:0;
	font-size:81%;
}
#uutisnostot h2 {
	margin:0 0 1em 0;
	font-size:1em;
}
#uutisnostot ul {
	margin:1em 0 0 0;
	padding:0;
	list-style:none;
}
#uutisnostot ul li {
	margin:0 0 1em 0;
	padding:0;
}
#uutisnostot a   { text-decoration: underline;  }
#uutisnostot a:link  {  }
#uutisnostot a:active {  }
#uutisnostot a:visited {  }
#uutisnostot a:hover { text-decoration: none;  }

#uutisnostot .date {
	color:#cccccc;
}
